{
  "text.e4mc_minecraft.domainAssigned": "Мир открыт для других по адресу: [%s]",
  "text.e4mc_minecraft.closeServer": "Доступ к миру для других игроков закрыт!",
  "text.e4mc_minecraft.serverAlreadyClosed": "Мир не открыт для других игроков",
  "text.e4mc_minecraft.clickToStop": " (Нажмите здесь, чтобы закрыть доступ к миру)",
  "text.e4mc_minecraft.error": "В Luna произошла ошибка",
  "text.e4mc_minecraft.doctor.start": "Генерация диагностической информации. Пожалуйста, подождите.",
  "text.e4mc_minecraft.poisonpill.badurl": "e4mc был загружен из неизвестного источника. Эта копия e4mc может быть устаревшей или изменённой.",
  "text.e4mc_minecraft.hiddenDomain": "скрыто, нажмите для копирования"
}